package common.item.tool;

import common.init.ToolMaterial;
import common.item.CheatTab;
import common.item.Item;

public class ItemHorseArmor extends Item {
	private final ToolMaterial material;
	private final String texture;
	
	public ItemHorseArmor(ToolMaterial material, String texture) {
		this.material = material;
		this.texture = texture;
		this.setMaxAmount(1);
		this.setTab(CheatTab.COMBAT);
	}
	
	public boolean isMagnetic() {
		return this.material.isMagnetic();
	}
}
